Page MenuHomePhabricator

Turn on EventLogging from Donate Wiki at 100%
Closed, ResolvedPublic1 Estimated Story Points

Description

Current sample rate is set at 1% via $wgFundraiserLandingPageELSampleRate. However, legacy recording of landing page hits is unsampled.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2019, 7:03 PM

Change 537525 had a related patch set uploaded (by AndyRussG; owner: AndyRussG):
[operations/mediawiki-config@master] Turn on EventLogging at 100% for DonateWiki

https://gerrit.wikimedia.org/r/537525

Change 537525 merged by jenkins-bot:
[operations/mediawiki-config@master] Turn on EventLogging at 100% for DonateWiki

https://gerrit.wikimedia.org/r/537525

Mentioned in SAL (#wikimedia-operations) [2019-09-18T16:18:45Z] <urbanecm@deploy1001> Synchronized wmf-config/VariantSettings.php: SWAT: 817d679: Turn on EventLogging at 100% for DonateWiki (T233145) (duration: 01m 04s)

Ejegg closed this task as Resolved.Oct 1 2019, 8:15 PM